@import url("fonts/fonts.css");

/*
Theme Name:Pinnacle Child
Theme URI:https://kadencethemes.com/product/pinnacle-free-theme/
Description:Pinnacle is a bold theme with versatile options and multiple styles. This theme is loaded with features and tools that allow full creativity to be released into a unique site. Built with a modern flat design, its fully responsive layout make for easy navigation on mobile/tablet displays. Pinnacle is perfect for any kind of business, online store, portfolio, or personal site. It is fully compatible with woocommerce and gives you a unique layout for an ecommerce site. Pinnacle was built and designed by <a href="http://kadencethemes.com/">Kadence Themes</a>.
Author:Kadence Themes
Author URI:https://www.kadencethemes.com/
Template: pinnacle
Version:1.3.9
License: GPL
License URI: http://www.gnu.org/copyleft/gpl.html
Tags: grid-layout, two-columns, one-column, custom-colors, custom-menu, featured-images, translation-ready, theme-options, e-commerce, photography, portfolio
Text Domain:pinnacle-child

*/
/******** Base */

/*body.home .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/uploads/2016/07/start5.jpg');}*/
body.home .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');}
body.page #content .main .pageclass {padding: 30px;}
p, td, li {-ms-hyphens: auto;-moz-hyphens: auto;-webkit-hyphens: auto;hyphens: auto;text-align:justify;}

.h1, .h2, .h3, .h4, h1, h2, h3, h4 {margin-top: 15px;margin-bottom: 5px;}

@media screen and (max-width: 767px) {
	h1 {font-size:2.2em!important; line-height:40px !important;}
	h3 {font-size:1.4em!important; line-height:32px !important;}
	h4 {font-size:1em!important; line-height:26px !important;}
	p {font-size:0.9em!important; line-height:24px !important;}
}

/******** Forms */

form.wpcf7-form br {display:none;}
fieldset {margin-bottom:2em;}
form label { display: block; font-weight: 400; color: #483949; padding: 0 1em; float:left;width:50%;}
div.formhalf {float:left;width:50%;padding: 0 1em 0.5em 1em;margin-bottom:5px;}
.no_float, .no_float label {float:none;}
.no_float_clean label, label.no_float_clean {float:none;padding:0;width:100%;margin:5px 0;}
span.wpcf7-list-item {margin-left:0;display:block;}
fieldset table {width:80%;margin:0 auto;}
span.acceptance-datenschutz .wpcf7-list-item {display:inline;}
@media screen and (max-width: 767px) {
	fieldset table {width:100%;margin:0 auto;}
}
.wysija-paragraph label {width:100%;}
.widget_wysija .g-recaptcha > div {width:100% !important; height: auto !important;}
.widget_wysija .g-recaptcha iframe {width:100% !important; height: auto !important;}
fieldset table td:last-child {text-align:right;}
fieldset table tr {border-bottom:1px dotted #CCC;}
form input[type="text"],  form input[type="email"],  form input[type="password"],  form select,  form textarea { -webkit-appearance: none; display: block; border: 0; background: #fafafa; width: 100%; border-radius: 0.2em; border: solid 1px #E5E5E5; padding: 0.5em; margin: 0 0 0.5em 0; -moz-transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out; -webkit-transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out; -o-transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out; -ms-transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out; transition: background-color 0.35s ease-in-out, border-color 0.35s ease-in-out; }
form input[type="text"],  form input[type="email"],  form input[type="password"],  form select { line-height: 1.5em; }
form textarea { min-height: 9em; }
form input[type="text"]:focus,  form input[type="email"]:focus,  form input[type="password"]:focus,  form select:focus,  form textarea:focus { background: #fff; border-color: #df7366; }
form .formerize-placeholder { color: #555 !important; }
 form ::-webkit-input-placeholder {color: #555 !important;}
 form :-moz-placeholder {color: #555 !important;}
 form ::-moz-placeholder {color: #555 !important;}
 form :-ms-input-placeholder {color: #555 !important;}
 form ::-moz-focus-inner {border: 0;}


/******** Header */
header#kad-banner {position: fixed !important;transition: all 0.2s ease-in-out;}
header#kad-banner #topbar,
header#kad-banner #kad-shrinkheader,
header#kad-banner #logo {transition: all 0.2 ease-in-out;position:relative;}
header#kad-banner.sticky {height:40px;background-color:#F9F9F9;border-bottom:1px solid #EEE;-webkit-box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.1);-moz-box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.1);box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.1);}
header#kad-banner.sticky #topbar {display:none;}
header#kad-banner.sticky #kad-shrinkheader {height: 38px !important;}
header#kad-banner.sticky #logo a.brand {background-color:#F9F9F9;border-bottom-right-radius: 20px;border-bottom-left-radius: 20px;padding:0 20px;-webkit-box-shadow: 0px 10px 5px -5px rgba(0,0,0,0.1);-moz-box-shadow: 0px 10px 5px -5px rgba(0,0,0,0.1);box-shadow: 0px 10px 5px -5px rgba(0,0,0,0.1);}
.kad-header-style-basic #logo a.brand {display:block !important;table-layout:auto;max-width:none;width:inherit;position:absolute;top:0;left:0;z-index:750;}
.kad-header-style-basic #logo #thelogo {display: block;max-width: 100%;position:inherit;padding-top:5px;position:initial;}

header#kad-banner.sticky #logo .kad-lg {background-position: center top !important;}
.kad-header-style-basic.sticky  #nav-main ul.sf-menu > li > a, .kad-header-style-basic.sticky  #kad-shrinkheader #mobile-nav-trigger a {line-height: 40px !important;}

.trans-header #pageheader {padding-top: 90px !important;}
.trans-header #kad-banner {background-color: #FFFFFF;}
.none-trans-header .kad-primary-nav ul.sf-menu ul li a, .trans-header .kad-primary-nav ul.sf-menu ul li a {color: #000;}



/*
@media screen and (max-width: 767px) {
.container {padding: 0 15px;}
}
*/
@media screen and (max-width: 992px) {
.container {padding: 0 15px;}
.trans-header #pageheader {padding-top: 55px !important;}
}

@media screen and (max-width: 992px) {
	.kad-header-style-basic #logo a.brand {height:55px !important;padding:0 5px!important;border-bottom-right-radius: 10px!important;border-bottom-left-radius: 10px!important;}
	header#kad-banner.sticky #logo .kad-lg {width:100px !important;height:40px !important;}
	.kad-mnav {overflow-y:auto !important; height:600px !important}
	.nav-trigger {cursor:pointer !important;}
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 * {float:left !important;}

.kad-mobile-nav {position:relative;top:0;left:0;}

.sf-menu ul {background-color:#F9F9F9;}

/* .page-header {padding:75px 0 60px 0;} */
.headerclass {border-bottom: 1px solid rgba(0,0,0,0.5);}
.topbar-widget span {padding-right:15px;}
.topbar-widget span i {padding-right:5px;}

.titleclass h1 {text-shadow: 1px 1px 0px #333, 1px -1px 0px #333, -1px 1px 0px #333, -1px -1px 0px #333;display:inline-block;background-color:rgba(0,0,0,0.4);padding:10px 15px;margin:0;}
.titleclass .subtitle {display:inline-block;background-color:rgba(0,0,0,0.4);padding:5px 15px;}

h3.widget-title {text-align:left;}
h3.widget-title:after {display:none;}

/******** Backgrounds */
body.page-id-37 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/X-5-1.jpg');background-position: center center;}
body.page-id-262 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/X-5-1.jpg');background-position: center center;}
body.page-id-8 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-malle2.jpg');background-position: center center;}
body.page-id-15 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-pyr.jpg');background-position: center bottom;}
body.page-id-17 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-kroatien.jpg');background-position: center top;}
/*body.page-id-17 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/RL-Kroatien.jpg');background-position: center top;}*/
body.page-id-21 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Transport.jpg');background-position: center center;}
body.page-id-12 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-alpen.jpg');background-position: center bottom;}
body.page-id-504 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-korsika.jpg');background-position: center top;}
/*body.page-id-1114 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-pyr.jpg');background-position: center bottom;}*/
body.page-id-1114 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/RL-Pyrenaeen.jpg');background-position: center bottom;}
body.page-id-555 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-sardinien.jpg');background-position: center center;}
body.page-id-10 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-sizilien.jpg');background-position: center center;}
/*body.page-id-557 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund_RdAlpes.jpg');background-position: center center;}*/
body.page-id-557 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Picos-de-Europa.jpg');background-position: center center;}
body.page-id-25 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-schottl.jpg');background-position: center top;}
/*body.page-id-27 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-nordkap.jpg');background-position: center top;}*/
body.page-id-27 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Nordkap-3.jpg');background-position: center center;}
body.page-id-19 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-andalusien.jpg');background-position: center top;}
/*body.page-id-33 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-veranstaltungen.jpg');background-position: center top;}*/
body.page-id-33 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center bottom;}
/*body.page-id-39 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-kontakt.jpg');background-position: center top;} Alle Hintergründe unter Kontakt*/
body.page-id-39 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Impressum.JPG');background-position: center top;}
body.page-id-29 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/hintergrund-alpen.jpg');background-position: center bottom;}
body.page-id-33 #content {padding-bottom:8em;}
body.page-id-33 #pl-33 {padding-top:2.5em;padding-bottom:5em;}
/*.contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/uploads/2016/07/IMG_08196.jpg');}*/
body.page-id-699 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/X-Newsletter.JPG');background-position: center center;}
body.page-id-3224 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/X-AGBs.JPG');background-position: center bottom;}

/*Reiseanmeldungsseiten */
body.page-id-344 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center center;}
body.page-id-1135 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center bottom;}
body.page-id-361 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center bottom;}
body.page-id-366 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center bottom;}
body.page-id-303 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center bottom;}
body.page-id-350 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center center;}
body.page-id-549 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center bottom;}
body.page-id-581 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center bottom;}
body.page-id-353 .contentclass {background-image: url('https://www.123motorradreisen.de/wp-content/themes/pinnacle-child/HB-Home.jpg');background-position: center bottom;}

/******** Widgets */
@media screen and (max-width:780px) {
#pg-6-0 .panel-grid-cell, #pg-6-1 .panel-grid-cell, #pg-6-2 .panel-grid-cell, #pg-6-3 .panel-grid-cell {float: left!important; width: 50%!important;}
#pg-6-0 .panel-grid-cell, #pg-6-1 .panel-grid-cell, #pg-6-2 .panel-grid-cell, #pg-6-3 .panel-grid-cell {padding-left: 25px!important;padding-right: 25px!important;}
}
@media screen and (max-width:480px) {
#pg-6-0 .panel-grid-cell, #pg-6-1 .panel-grid-cell, #pg-6-2 .panel-grid-cell, #pg-6-3 .panel-grid-cell {float: none!important; width: auto!important;}
#pg-6-0 .panel-grid-cell, #pg-6-1 .panel-grid-cell, #pg-6-2 .panel-grid-cell, #pg-6-3 .panel-grid-cell {padding-left: 25px!important;padding-right: 25px!important;}
}

.startseite_widget {border-radius: 3px;border: 1px solid #666;border-bottom-width: 2px;background-color:#FFF;padding:2px;-webkit-transition: -webkit-transform 0.2s; transition: transform 0.2s;}
.startseite_widget .so-widget-sow-image {position:relative;}
.startseite_widget h3.widget-title {text-align:left;hyphens:none;font-size:20px;line-height:26px;/*position:absolute; bottom:0; left:0;*/width:100%;min-height:56px; background-color:rgba(255,255,255,0.9);}
.startseite_widget h3:after {display:none;}
.startseite_widget h3 {margin-bottom:0;padding-bottom:0;padding:2px 10px;}
@media screen and (max-width: 1200px) {
	.startseite_widget h3.widget-title {font-size:16px;line-height:24px;padding:2px 5px;min-height:52px;}
}
@media screen and (max-width: 992px) {
	.startseite_widget h3.widget-title {font-size:12px!important;line-height:18px!important;min-height:40px;}
}
@media screen and (max-width: 780px) {
	.startseite_widget h3.widget-title {font-size:15px!important;line-height:22px!important;min-height:48px;}
}
.startseite_widget:hover {-webkit-transform: rotate(1deg) scale(1.1);transform: rotate(1deg) scale(1.1);}

.reisedaten_widget .ow-pt-column, .preis_widget .ow-pt-column {width:auto !important; float:none !important;padding-bottom:10px;}
.reisedaten_widget .ow-pt-title, .reisedaten_widget .ow-pt-price {color:#000 !important; background:#FFF !important; border-bottom-color:#FFF !important; border-color:#F00 !important;}
.reisedaten_widget .ow-pt-price {font-size:1.1em !important;}
.reisedaten_widget .ow-pt-details {border-color:#f3690e !important;}

.reisedaten_widget {border-radius: 10px;padding: 20px;background-color: #efefef;border: 1px solid #ccc;}
.reisedaten_widget span.sow-icon-fontawesome {font-size:10px;padding-right:1px;}
.reisedaten_widget h4 {margin-bottom:0;}
.reisedaten_widget h5 {}
.reisedaten_widget hr {border-top:1px solid #FFF;}
.reisedaten_widget table.preistable.tablesmall td {font-size:0.9em;}
.reisedaten_widget table.preistable {border:1px solid #fff;width:100%;}
.reisedaten_widget table.preistable td {padding:5px;text-align:center;}
.reisedaten_widget table.preistable tr:nth-of-type(2n-1){background-color:#fff;}

.preis_widget .ow-pt-title {padding:5px 0 !important; font-size:1.0em !important; }
.preis_widget .ow-pt-title, .preis_widget .ow-pt-price {color:#000000 !important; background-color:#FFF}
.preis_widget .ow-pt-details {padding:10px !important; box-shadow:none !important;border-right:1px solid #eaeaea!important;}
.preis_widget .ow-pt-price {font-size:1.5em !important;}

ul.triangle { list-style:none;}
ul.triangle li:before {content: "\25BA""";}

.tablepress tfoot th, .tablepress thead th {background-color: #999; font-weight: 700;vertical-align: middle;color:#FFF;}

@media screen and (max-width: 600px) {
img.alignright, img.alignleft {float:none !important; width:100% !important;margin:15px 0 !important;}
form label { float:none;width:100%;padding:0;}
div.formhalf {float:none;width:100%;padding:0 0 1em 0;}
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit; text-align:center;}
tr td:first-child {background: #f0f0f0; text-align:center;}
tbody td {display: block; width:100%; text-align:center !important;}
}

/******** Newsletter */
body.single-wysijap #content header {display:none;}
body.single-wysijap #content article {margin-bottom:50px;}